OpenCms issue tracker

Please use the OpenCms issue tracker on GitHub to report all bugs, issues or problems you find in OpenCms. Using the issue tracker makes it easier for everyone using OpenCms and participating in the OpenCms development to manage to process of bug fixing. You will have to create an account first.

  • If you encounter setup related problems, please consult the OpenCms mailing list first. In 95% of all cases, setup issues are not bugs in OpenCms but related to your local environment configuration. In this case, you should first search the mailing list archive because most of the setup problems have already been answered a couple of times. If you don't find the answer to your setup problem in the archive, post it to the OpenCms mailing list.
  • Before submitting an issue on GitHub, make sure your issue hasn't already been reported. If it has, then feel free to add any extra details you can.
  • Please make your issue description as exhaustive as possible. In order to correct a bug, it must be possible to reproduce it. If this is not possible, it will be difficult or impossible to fix it.
  • Please use the issue tracker only to report bugs in OpenCms. For general questions regarding OpenCms, please use the OpenCms mailing list or contact one of the OpenCms Solution Providers in your area.

 

Please click here to enter the OpenCms issue tracker on GitHub

Latest News

  • OpenCms 9.5.1 ready for download

    Mar 2, 2015 - OpenCms 9.5.1 is released for public download. This version is a maintenance update for OpenCms 9.5 that fixes a number of issues and adds some functional enhancements.

  • OpenCms 9.5.1 Release Notes

    Mar 2, 2015 - The OpenCms 9.5.1 release notes contain detailed information about the fixes and new features in this maintenance update.

  • New OpenCms documentation and demo sites

    Nov 28, 2014 - We have launched a new OpenCms documentation site and updated the demo site for OpenCms 9.5. The new OpenCms Documentation Central connects all relevant sources of information about OpenCms.

  • Alkacon OCEE 4.5 for OpenCms 9.5 released

    Nov 18, 2014 - OCEE 4.5.0 is required for OpenCms version 9.5. Version 3.5.5 for OpenCms 8.x and 2.1.8 for OpenCms 7.x are also available. OCEE is a commercial OpenCms extension that offers support for LDAP, clustering, replication and accelerated page load times.

Try the OpenCms Live Demo